<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">@color/colorPrimary</color>
    <color name="grey">#A9A9A9</color>
    <color name="light_blue">#6699FF</color>

</resources>
